Subject: 2 lubricant questions

From: [email-masked] (Michael Covington)
Date: 9 Jan 1995 23:06:57 GMT

I've been given a few ounces of each of 2 unusual lubricants and would
appreciate some advice as to what they are good for.  Would either of
them be useful in repairing cameras and similar small mechanisms where
one wants an oil that won't deteriorate over the years?

(1) Ricoh silicone copier oil (polydimethylsiloxane).
Clear liquid.

(2) Shredder oil (for paper shredders), a golden-yellow liquid.

--
< Michael A. Covington, Assc Rsch Scientist, Artificial Intelligence Center >
< The University of Georgia, Athens, GA 30602-7415 USA  [email-masked] >
< Unless specifically indicated, I am not speaking for the University. >  <><